@echo off
cd %1
set arch=unpack\7z.exe
set backup=luaScr\user\UpdateManager\Backup

if Exist %backup%\%2 @del /F %backup%\%2 >nul
%arch% a %backup%\%2 -xr@%backup%\exclude.txt -ir@%backup%\include.txt -ssw -y